#pragma once

// Αρχείο με όλες τις δηλώσεις μεταβλητών και ενεργειών  
// για τα δύο παράθυρα για την εμφάνιση των εικόνων

// CDisplayWnd

class CDisplayWnd : public CWnd
{
	DECLARE_DYNAMIC(CDisplayWnd)

public:
	CDisplayWnd();
	virtual ~CDisplayWnd();
	HDC m_dc;
	HBITMAP m_Bit;
	HDC m_dc_small;
	HBITMAP m_Bit_small;

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnPaint();
};

